<div class="w-[200px] bg-[#181818] h-full p-5 text-white">
  <div class="flex">
    <div class="mx-[3px] bg-gradient-to-r from-red-600 via-pink-500 to-orange-600 w-[15px] h-[15px] rounded-full"></div>
    <div class="mx-[3px] bg-gradient-to-r from-orange-600 via-yellow-600 to-yellow-700 w-[15px] h-[15px] rounded-full">
    </div>
    <div class="mx-[3px] bg-gradient-to-r from-emerald-600 via-cyan-600 to-indigo-700 w-[15px] h-[15px] rounded-full">
    </div>
  </div>
  <div class="mt-7 flex items-end text-2xl font-semibold">
    <h1>ADMIN</h1><span class="text-[#FF0000]">.</span>
  </div>
  <div class="mt-[100px]">
    <h2 class="text-gray-500">MENU</h2>
    <div class="m-3 font-medium">
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Home Admin</h3>
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Statistical</h3>
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Product</h3>
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Category</h3>
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Account</h3>
      <h3 class="my-1 hover:text-red-600 cursor-pointer">Promotion</h3>
    </div>
  </div>
</div>
